/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.common.xml.jaxb.demo;

import com.crunii.micro.common.utils.FileUtil;
import com.crunii.micro.common.xml.jaxb.JaxbUtil;

/**
 * @author 田平 create 2020年2月14日下午4:26:58
 */
public class DemoTest {

	public static void main(String[] args) {
		String xml = FileUtil.getFileContent("C:\\Users\\Administrator\\Desktop\\demo.xml");
		B b = JaxbUtil.xml2Bean(xml, B.class);
		//System.out.println(b);
		System.out.println(JaxbUtil.bean2Xml(b));
	}

}
